::-webkit-scrollbar {
  width: 9px;
}

::-webkit-scrollbar-track {
  background: #fff;
}

::-webkit-scrollbar-thumb {
  background: #111;
}

* {
  border-radius: 0 !important;
}

html {
  background: #0a0a0a;
  scroll-behavior: smooth;
}

html, body, a, button, input {
  font-family: 'Montserrat', sans-serif;
}

body {
  z-index: 1;
  margin-bottom: 152px;
}

nav.navbar {
  padding: .45rem;
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 8%), 0 6px 20px 0 rgb(0 0 0 / 3%);
}

.flagged_user_row, .flagged_exchange_row {
  cursor: pointer;
}

.card.user {
  padding: 10px 10px 0px 10px;
}

.media-content p {
  overflow: hidden;
}

.footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-top: 4em;
  padding-bottom: 4em;
  z-index: -1;
}
